Bug 64509 - kweather just doesn't work
Summary: kweather just doesn't work
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdetoys   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-06 22:43 UTC by Joshua Jensen
Modified: 2016-10-10 14:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-03 22:16:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 65303 ovirt-4.0.5 MERGED net ifcfg: fix bond rollback 2016-10-11 11:53 UTC

Description Joshua Jensen 2002-05-06 22:43:01 UTC
Description of Problem:

kweather doesn't work, unless it is always sunny ;-)
The icon never changes from sunny, and I can't get it to look-up weather reports
for the Raleigh, NC area.  When I go to the corresponding web source, I can see
the report, but kweather seems unable to glean the same information.

Version-Release number of selected component (if applicable):

stock 7.3

Comment 1 Ed Weinberg 2002-10-09 01:58:48 UTC
I don't even see sun.  I see a blank space on my task bar when I add the
kweather applet.  I find no way to set preferences by right clicking or double
clicking.

Comment 2 Fortepianissimo 2002-10-14 13:46:19 UTC
I can confirm this one.

Comment 3 Need Real Name 2002-11-29 23:48:12 UTC
I had kweather working on RH7.3, but stopped working in the upgrade to RH8.0. 
Now just get the blank box.

Comment 4 Ngo Than 2002-12-01 19:04:28 UTC
i can reproduce it on my local machine. I'm debugging it, why it does not work
in 8.0

Comment 5 Need Real Name 2002-12-10 03:09:46 UTC
You can add eyes and World Wide Watch. I can confirm that they don't show up
when added to the panel.

Comment 6 Michael Burns 2003-01-18 02:44:38 UTC
So anyone every find a workaround for this? Are the KDE applets still broken 
in the Redhat 8.1 beta?

Comment 7 Nathan G. Grennan 2003-03-02 05:04:38 UTC
kweather is broken for me in phoebe3.

Comment 8 Ngo Than 2003-03-03 22:16:07 UTC
It's fixed in CVS and 3.0.5a, which will be released as errata soon.

Comment 9 Dan Hill 2004-01-25 16:09:22 UTC
I have the problem on Debian. It just stopped updating. The funny 
thing is that it still updates on my girlfriend account on the same 
computer, with exactly the same configuration (of KWeather). And I'm 
not so lucky, it's allways cloudy 17th january by me :), 7 degrees 


Note You need to log in before you can comment on or make changes to this bug.